### Method

# GcrUi CertificateWidget set_certificate

#### Declaration [src]

    void
    gcr_certificate_widget_set_certificate (
      GcrCertificateWidget* self,
      GcrCertificate* certificate
    )

#### Description [src]

Set the certificate displayed in the widget.

Sets property | `GcrUi.CertificateWidget:certificate`

#### Parameters

`certificate`

  Type: `GcrCertificate`

  The certificate to display.

  The argument can be `NULL`.
  The data is owned by the caller of the function.